Gridstate
ApiV1Queue recordsRecordidEvidence

Resolve a queue record to its preserved source row and public source artifact

GET
/v1/queue-records/{recordId}/evidence

Authorization

BearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

recordId*string

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X GET "https://example.com/v1/queue-records/string/evidence"
{  "data": {    "recordId": "string",    "sourceId": "string",    "assetHash": "string",    "sourceUrl": "http://example.com",    "sourceLocator": "string",    "locator": {      "type": "spreadsheet_row",      "fileName": "string",      "worksheet": "string",      "row": 1    },    "sourceRow": {      "property1": "string",      "property2": "string"    },    "sourceName": "string",    "termsClassification": "string",    "redistributionPolicy": "normalized_records_only"  },  "meta": {}}